package net.northking.cctp.upperComputer.attach;

public interface AttachInfoService {

    AttachmentDB save(String filename, String filePath, String tenantId, String objectId, String bizCode);

    AttachmentDB save(String filename, String filePath, String tenantId, int x, int y, String objectId, String bizCode);
}
